Subject: Re: salary
From: Ashish Kumar <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Apurva Arora <[email-masked]>
Date: Wed, 17 May 2017 00:41:48 +0530 (IST)

Hello Ma'am 

Ma'am then it means my salary is still not confirmed? There there is still confusion between 13k and 15k? 
I Just wanted to ask, like you told me on Friday that my Salary is confirmed by Saurabh sir and I will get 13k+2k total of 15k from now. 
I just want to confirm the same. 
I know some amount from my salary can be deducted if came late or take leave and that is not a problem but i just want it to be clear that my salary is 15k like it was approved by Saurabh sir or still 13k? 
I just wanted to confirm the same because it's confusing. 

Thank you. 

Best Regards 
Ashish Kumar 

From: "Swati Shukla" <[email-masked]> 
To: "Ashish Kumar" <[email-masked]> 
Cc: "Apurva Arora" <[email-masked]> 
Sent: Tuesday, May 16, 2017 9:45:50 AM 
Subject: Re: salary 

Hi Ashish 

I cannot comment and confirm anything regarding salary payout for future months at all. 

Best Regards 
Swati Shukla 

From: "Ashish Kumar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, May 15, 2017 10:20:28 PM 
Subject: Re: salary 

Ma'am 

Thank you for clarifying it. Noted! 

Just to confirm, from next month i will get full 15k if i will not have any leave of late coming? 

Thanks in advance 

Sincerely 

Ashish Kumar 

From: "Swati Shukla" <[email-masked]> 
To: "Ashish Kumar" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, May 15, 2017 9:31:48 AM 
Subject: Re: salary 

Hi Ashish 

Yes you didn't took any leave but your joining date was 3rd of April. so the salary disbursed is from 03.04.2017 to 30.04.2017 i.e. for 28 days. 

Best Regards 
Swati Shukla 

From: "Ashish Kumar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: [email-masked] 
Sent: Sunday, May 14, 2017 1:12:35 AM 
Subject: salary 

Ma'am 

Thank you for the cheque. I received it today. 

Like i was being told that i will be getting 13k+2k (grade pay) total of 15k in hand then can you please tell me why i received a cheque of 14k. 
I did not take any leave neither was late a single day then can you please clear this? 

Waiting for reply.. 

Sincerely 

Ashish Kumar